Engine 1+2 doesnt work with newer versions

All about the program
Isthor
Posts: 17
Joined: 09 Jul 2017, 22:47

17 Jun 2021, 14:18

https://forum.doom9.org/showthread.php?t=156191

Installer (both x86/x64)

Thank you for your time, in the meanwhile i use VTM 16.0.0.0 32-bit instead.
Post Reply